/* $Id: */

/**
* FIX IE 7 BUGS
*/

/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
*:first-child+html .clearfix,
*:first-child+html .clear-block { zoom: 1; } /* IE7 */


#block-views-feature-boxes-block {
   position:absolute;
   margin-left:450px;
}

#block-block-4 {
   position:absolute;
   margin-left:250px;
   margin-top:350px;
}

 #block-block-9 {
   position:absolute;
   margin-left:500px;
}